Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Topics - Medrawd

Pages: [1]
1
One of my MDs is a Dell Latitude XT connected to TV via VGA port. Picture is distorted and flickering. I've lerned that its caused by kernel https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-ati/+bug/573290 so I tried instaling 2.6.34 kernel for ubuntu 10.04. It have fixed the problem but now lirc won't install

Code: [Select]
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
  lirc lirc-modules-source
Suggested packages:
  lirc-x kernel-source
The following NEW packages will be installed:
  lirc lirc-modules-source lirc-pluto pluto-lirc-wrapper
0 upgraded, 4 newly installed, 0 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 0B/1,853kB of archives.
After this operation, 12.0MB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
  lirc lirc-modules-source lirc-pluto pluto-lirc-wrapper
Authentication warning overridden.
Preconfiguring packages ...
Can not write log, openpty() failed (/dev/pts not mounted?)
Selecting previously deselected package lirc.
(Reading database ... 141733 files and directories currently installed.)
Unpacking lirc (from .../lirc_0.8.6-0ubuntu4.2+lmce1_i386.deb) ...
Selecting previously deselected package lirc-modules-source.
Unpacking lirc-modules-source (from .../lirc-modules-source_0.8.6-0ubuntu4.2+lmce1_all.deb) ...
Selecting previously deselected package lirc-pluto.
Unpacking lirc-pluto (from .../lirc-pluto_0.1.1_all.deb) ...
Processing triggers for ureadahead ...
Can not write log, openpty() failed (/dev/pts not mounted?)
Setting up lirc (0.8.6-0ubuntu4.2+lmce1) ...
ls: cannot access /lib/modules/2.6.32-42-generic-pae/kernel/ubuntu/lirc/: No such file or directory
egrep: /proc/modules: No such file or directory
egrep: /proc/modules: No such file or directory

Setting up lirc-modules-source (0.8.6-0ubuntu4.2+lmce1) ...
Removing old lirc-0.8.6 DKMS files...
/usr/sbin/dkms: line 107: /dev/fd/62: No such file or directory
Loading new lirc-0.8.6 DKMS files...

Error! DKMS tree already contains: lirc-0.8.6
You cannot add the same module/version combo more than once.
dpkg: error processing lirc-modules-source (--configure):
 subprocess installed post-installation script returned error exit status 3
dpkg: dependency problems prevent configuration of lirc-pluto:
 lirc-pluto depends on lirc-modules-2.6.20-15-generic | lirc-modules-2.6.22-14-generic | lirc-modules-source; however:
  Package lirc-modules-2.6.20-15-generic is not installed.
  Package lirc-modules-2.6.22-14-generic is not installed.
  Package lirc-modules-source is not configured yet.
dpkg: error processing lirc-pluto (--configure):
 dependency problems - leaving unconfigured
No apport report written because the error message indicates its a followup error from a previous failure.
Errors were encountered while processing:
 lirc-modules-source
 lirc-pluto
E: Sub-process /usr/bin/dpkg returned an error code (1)


2
Feature requests & roadmap / indooratlas
« on: July 11, 2012, 05:47:54 pm »
Not really a fature request, but I stumbled upon their demo and I think it might be usefull on a mobile orbiter.

http://youtu.be/PkehW3fkpLQ
http://www.indooratlas.com/technology.html

3
Developers / Translating GUI Tool
« on: January 29, 2012, 01:49:24 pm »
I'm working on translating GUI into Polish and I've made this simple tool to help myself.

http://www.mediafire.com/file/n5ycbzg5c7m9zy7/Translator.jar


4
Installation issues / HVR-1300 "no lock" problem
« on: August 20, 2010, 05:05:54 pm »
My two HVR-1300's are unable to lock on any channel, signal is around 95%. Same antena and cards are working well under W7 and under LinuxMCE they are correctly recognized by the os.
I am running latest snapshot of 0810 LinuxMCE. Any idea? I had same problem with one of the early builds but it was corrected by one of updates.

5
Users / Ngene base cards?
« on: August 20, 2010, 05:01:47 pm »
Are cards based on Ngene chip supported ? Terratec Cinergy 2400i DT looks like good device to use instead of my two hvr-1300's.

Pages: [1]